/untracked
/build
/dist
/dqsegdb.egg-info
db/db_utils/component_interface_data_integrity_test_suite/src/.project
log_file_analysis_tool/src/.buildpath
log_file_analysis_tool/src/.project
log_file_analysis_tool/src/output/
src/.project
src/.pydevproject
web/src/.buildpath
web/src/.project
web/src/.pydevproject
.DS_Store
*.pyc
*.so
*.swp
/.coverage

# debian build files
debian/files
debian/*debhelper*
debian/*.substvars
debian/*dqsegdb/
debian/tmp/
.pybuild/
